/* Je suis pas developpeur web hein, donc je fais ce que je peux ! - Orion_ */

body
{
	background-color: #274C77;
}

font
{
	font-size: 15px;
	font-family: serif;
	color: #E0EAF5;
}

.title
{
	font-size: 16px;
	font-weight: bold;
}

img
{
	vertical-align: middle;
}

img.icn
{
	padding: 3px;
}

img.bigicn
{
	padding: 5px;
}

div
{
	box-sizing: border-box;
}

.game
{
	width: 1070px;
	border: 2px solid #437198;
	font-size: 14px;
	display: inline-block;
	padding: 3px;
	margin-bottom: 5px;
	background-image: linear-gradient(180deg, #6096BA, #437198);
}

.left
{
	float: left;
	text-align: left;
	width: 330px;
	padding: 5px;
}

.column
{
	float: left;
	text-align: left;
	width: 200px;
	padding-top: 10px;
}

.screen
{
	float: left;
	text-align: left;
	width: 330px;
	padding: 5px;
}

.game:after
{
	content: "";
	display: table;
	clear: both;
}

a:link
{
	color: #E0EAF5;
	text-decoration:underline;
}

a:visited
{
	color: #E0EAF5;
	text-decoration:underline;
}

a:hover
{
	color: #FFFFFF;
	text-decoration:underline;
}
